body {
    background: #fff;
    color: black;
    background-repeat: no-repeat;
    background-position: top right;
    background-attachment: fixed;
    font-family: "Bitstream Vera Sans Mono", monospace;
    font-size: 9pt;
    margin: 0;
    padding: 0;
    line-height: 1.5em;
}

a {
    background: #000;
    color: #fff;
    text-decoration: none;
    padding: 0 0.2em;
}

#portrait {
    position: absolute;
    top: 0em;
    left: 0em;
    text-align: center;
    width: 100%;
    margin-top: -0.25em;
    padding-bottom: 40px;
    background: blue;
    z-index: 5;
}

h1 {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -108px;
    z-index: 10;
}

.menu-heading, #menu-person, #menu-content, h1 span, .videos {
    display: none;
}

.contributions ul, #person ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 0.2em;
}

.contributions ul li:before, #person ul li:before {
    content: "* ";
}

.credits {
    background: #f5f5f5;
}

#person .info, #content .content {
    display: none;
}

.info, .content {
    position: absolute;
    top: 55px;
    left: 50%;
    padding: 0 0 2em 0;
    margin: 0 0 0 -40%;
    width: 80%;
    z-index: 25;
}

#project-archive ul,
.videos,
.photos,
#project-archive ul li,
.videos li,
.photos li {
    list-style: none;
    list-style-type: none;
}

.project h2,
.info h2 {
    padding-top: 5.5em;
    margin-bottom: 1.5em;
}

#project-archive ul,
.videos, .photos {
    padding: 0;
    margin: 0;
    text-align: center;
}

.photos a,
.photos a img {
    border: 0;
    text-decoration: none;
    background: none !important;
}

#project-archive ul li,
.videos li,
.photos li {
    display: block;
    margin: 0 0 1.5em 0;
    padding: 0;
}

#project-archive ul li {
    margin: 0 0 3em 0;
}

#project-archive ul img {
    margin-bottom: 0.5em;
}

.description, .videos, .photos, .credits, .contributions, .runtime {
    margin-bottom: 3em;
}
